h4 {
  font-family: VT323, sans-serif;
}

div.spells {
  display: flex;
  flex-direction: column;

  div.info {
    margin: 10px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 19fr;
    border-radius: 20px;

    div.image img {
      width: 100%;
      border-radius: 20px;
    }

    div.text {
      border-left: 2px solid #993333;
      padding-left: 5px;
    }
  }

  div.info:hover {
    background-color: #cccccc;
  }
}
